/*
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
# FONTS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/
@import url("https://fonts.googleapis.com/css?family=Roboto:100,400,500");

/*
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
# GENERELLE EINSTELLUNGEN
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/
*:focus {
  outline: 2px solid #000;
  outline-offset: 1px;
}
html,
body {
  height: 100%;
}
body {
  margin: 0;
  padding: 0px;
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  width: 100%;
  display: table;
  background: #ffffff;
}

@media screen and (max-width: 768px) {
  a {
    word-break: break-all;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
  }
}

.pp-entwicklung-banner {
  position: absolute;
}
img {
  border: none;
}
label {
  font-weight: normal;
}
a {
  color: #ed9708;
  outline: none;
}
a:hover {
  color: #cb7208;
}
.centered {
  text-align: center;
}
a.on {
  color: #386fb6;
}
.cB {
  clear: both;
}
.error,
.formHinweisErr {
  color: #cf2e3e;
  display: block;
}
.fL {
  float: left;
}
.fR {
  float: right;
}
hr {
  border-color: rgba(51, 111, 179, 1);
}
.input-field-wrapper {
  position: relative;
}
.input-field-wrapper .input-icon {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 15px;
  height: 20px;
  width: 15px;
  text-align: center;
  margin: auto;
  font-size: 18px;
  color: #304c72;
}
.input-field-label {
  position: absolute;
  top: 0;
  left: 0;
  transform: translateY(-100%) translateY(2px);
  padding: 10px 15px;
  background: #ffffff;
  border-radius: 10px 10px 0 0;
}
.input-field-wrapper .input-icon + input {
  padding-left: 40px;
  border: none;
}
#day_or_week {
  background: #ffffff;
  cursor: pointer;
}
input {
  background-repeat: no-repeat;
  background-position: right;
  font-size: 14px;
  background-color: #fafafa;
  border: none;
  padding: 10px;
  -webkit-box-shadow: 0 0 5px 0 rgba(56, 111, 182, 0.1) inset;
  box-shadow: 0 0 5px 0 rgba(56, 111, 182, 0.1) inset;
  border: 1px solid rgba(56, 111, 182, 0.5);
  margin-bottom: 8px;
}
label > input[type="checkbox"],
label > input[type="radio"] {
  margin-right: 5px;
  position: relative;
  visibility: visible;
}

input[type="checkbox"],
input[type="radio"] {
  width: auto;
  margin-top: 7px;
  margin-right: 2px;
  background: transparent;
}

input[type="checkbox"] + label,
input[type="radio"] + label {
  cursor: pointer;
  margin-right: 15px;
  margin-bottom: 0;
}

input::-ms-clear {
  width: 0;
  height: 0;
}
textarea {
  background-repeat: no-repeat;
  background-position: right;
  height: 30px;
  font-size: 14px;
  margin-bottom: 10px;
  background-color: #fafafa;
  border: 3px solid #efefef;
  padding-left: 10px;
}
input[type="text"]:focus,
input[type="password"]:focus {
  -webkit-box-shadow: 0 0 5px 0 rgba(56, 111, 182, 0.3) inset;
  box-shadow: 0 0 5px 0 rgba(56, 111, 182, 0.3) inset;
  color: #386fb6;
}
button,
.button,
input[type="button"] {
  text-align: center;
  cursor: pointer;
  margin: 0 25px;
  background: #f29622;
  display: inline-block;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #fff;
  margin: 0 0 0 0;
  margin-bottom: 8px;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  font-size: 16px;
  text-decoration: none;
  border: 0px solid transparent;
  border-radius: 0;
}
.button a {
  text-decoration: none;
  color: #fff;
}
button,
.button:hover,
input[type="button"]:hover,
.button:focus,
input[type="button"]:focus {
  background: #f7b73c;
  color: #fff;
}
.button:disabled,
input[type="button"]:disabled {
  background: #777777;
}
button.button_green,
input[type="button"].button_green,
.button_green {
  background: #00b43b;
  color: #ffffff;
}
button.button_green:hover,
input[type="button"].button_green:hover,
.button_green:hover,
button.button_green:focus,
input[type="button"].button_green:focus,
.button_green:focus {
  background: #1acf98;
}
input[type="button"].btn-danger {
  background: #d9534f;
}
input[type="button"].btn-danger:hover,
input[type="button"].btn-danger:focus {
  background: #b92c28;
}
.time-popunder {
  position: absolute;
  bottom: -20px;
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
  width: 390px;
  border-radius: 10px;
  border: 1px solid #304c72;
  color: #304c72;
  left: -100%;
  right: -100%;
  margin: auto;
  background: #ffffff;
  padding: 0px 30px 75px 30px;
  z-index: 1;
}
.time-popunder.no-absolute {
  position: relative;
  bottom: auto;
  -webkit-transform: translateY(0);
  transform: translateY(0);
  width: auto;
  border-radius: 5px;
  border: none;
  color: #304c72;
  left: auto;
  right: auto;
  margin: auto;
  background: none;
  padding: 0px 5px 30px 5px;
}
.time-popunder h4 {
  color: #304c72;
  font-size: 14px;
  font-weight: bold;
  margin-top: 25px;
}
.time-popunder .regular-trip,
.time-popunder .unique-trip {
  margin-top: 20px;
}
.time-popunder .info-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 30px;
}

.time-popunder .info-text img {
  margin-right: 20px;
}
.time-popunder .info-text h3 {
  color: #00b73f;
  margin-bottom: 2px;
  margin-top: 0;
  font-size: 20px;
}
.time-popunder .info-text h3 + span {
}
.time-popunder .buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.time-popunder .buttons button {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin: 0;
  padding: 10px;
  border-radius: 0 0 10px 10px;
  background: #00b73f;
}

.time-popunder .buttons button:hover,
.time-popunder .buttons button:focus {
  background: #0ad851;
}

.facebook-login {
  position: relative;
  text-align: center;
  cursor: pointer;
  display: inline-block;
  -webkit-box-shadow: none;
  box-shadow: none;
  margin: 0;
  margin-bottom: 8px;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  font-size: 16px;
  text-decoration: none;
  border: 0px solid transparent;
  background: #385185;
  border: none;
  padding: 10px;
  padding-left: 40px;
  color: #ffffff;
  width: 100%;
}

.facebook-login .icon {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 32px;
  border-right: 1px solid rgba(255, 255, 255, 0.5);
  background-image: url(../images/webimages/facebook_icon.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: auto 25px;
}

p.blueTag {
  color: #386fb6;
  margin: 0;
}
small {
  font-size: 11px !important;
  font-style: italic;
  font-weight: normal;
}
.blue {
  color: #386fb6;
}
.bold {
}
.italic {
}
.page-row {
  display: table-row;
}
.page-row-expanded {
  height: 100%;
}
h1,
h2,
h3,
h4 {
  color: rgba(56, 111, 182, 1);
  line-height: 130%;
  margin-top: 0px;
}
h2,
.h2 {
  font-size: 25px;
}
@media (min-width: 768px) {
  h2,
  .h2 {
    font-size: 30px;
  }
}
.margin-right-xs {
  margin-right: 2px !important;
}
.margin-right-sm {
  margin-right: 5px !important;
}
.margin-right-md {
  margin-right: 10px !important;
}
.margin-right-lg {
  margin-right: 20px !important;
}
.margin-left-xs {
  margin-left: 2px !important;
}
.margin-left-sm {
  margin-left: 5px !important;
}
.margin-left-md {
  margin-left: 10px !important;
}
.margin-left-lg {
  margin-left: 20px !important;
}
.whiteBG {
  background-color: rgba(255, 255, 255, 0.8);
}
.paddingBig {
  padding: 20px;
}
/*
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
# TABELLEN
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/
table {
  width: 100%;
}
thead {
  background: #386fb6;
}
thead tr {
  margin: 0px;
  padding: 0px;
}
th {
  color: #fff;
  text-align: left;
  font-weight: normal;
  width: 100%;
}
tr {
  width: 100%;
  border-bottom: 1px solid #386fb6; /* PP blue */
}
table tr tr {
  border-bottom: 0px solid transparent;
}
table tr td,
table tr th {
  padding: 10px;
}
table tr td {
  vertical-align: top;
}
tr:nth-child(even) {
  background: #fff;
}
tr:nth-child(odd) {
  background: rgba(56, 111, 182, 0.04);
}
tbody tr:nth-child(even):hover {
  background: rgba(56, 111, 182, 0.01);
}
tbody tr:nth-child(odd):hover {
  background: rgba(56, 111, 182, 0.09);
}
/*
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
# SEITENSTRUKTUR
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/
.BrandHeader {
  background: #ffffff;
  -webkit-box-shadow: inset 0px -4px #d3d3d3;
  box-shadow: inset 0px -4px #d3d3d3;
}

.BrandHeader .container {
  width: 100%;
  max-width: 1440px;
}

.HeaderTeaser {
  background: rgba(54, 111, 181, 0.95);
  padding: 35px 35px 10px 35px;
  color: #ffffff;
  font-size: 22px;
  font-weight: 400;
}

.HeaderTeaser h2 {
  color: #ffffff;
  font-size: 28px;
  font-weight: 400;
  margin-bottom: 20px;
}

.HeaderTeaser h2::after {
  content: "";
  display: block;
  width: 90px;
  height: 7px;
  background: #ffffff;
  margin-top: 10px;
}

.HeaderTeaser input[type="button"] {
  margin-left: auto;
  display: block;
  margin-top: 15px;
  padding: 15px;
  font-size: 18px;
}

@media screen and (max-width: 768px) {
  .HeaderTeaser {
    display: block;
  }
}

.Section-SearchForm {
  position: relative;
  min-height: 300px;
  height: 300px;
  background-image: url("/images/topBG.jpg");
  background-attachment: relative;
  background-position: top center;
  background-repeat: no-repeat;
  width: 100%;
  background-size: 100%;
  background-size: cover;
  z-index: 1;
}
.Section-SearchForm.big {
  min-height: 730px;
  height: 730px;
}
.Section-SearchForm.Hamm,
.Section-SearchForm.Borken,
.Section-SearchForm.Aachen,
.Section-SearchForm.nordrhein-westfalen {
  /*background-image: url('/images/topBG_vrr-matten-background.jpg');*/
  background-position: center center;
}

.Section-SearchForm > .container {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  max-width: 1230px;
}

.header-form {
  margin-top: 15px;
  position: absolute;
  bottom: 0;
  width: 100%;
}

.Section-SearchForm.big .header-form {
  -webkit-transform: translateY(70px);
  transform: translateY(70px);
}

.header-form .form {
  margin-bottom: 30px;
}

.Section-SearchForm:not(.big) .header-form {
  margin-top: 30px;
}

@media (max-width: 1200px) {
  .Section-SearchForm.big {
    height: 600px;
    min-height: 600px;
  }
}
@media (max-width: 992px) {
  .Section-SearchForm.big {
    min-height: 0;
    height: auto;
  }
  .Section-SearchForm > .container {
    position: relative;
    padding-top: 35px;
    padding-bottom: 35px;
    padding-left: 0;
    padding-right: 0;
  }
}
@media (max-width: 450px) {
  .Section-SearchForm {
    min-height: 0;
    display: none;
    height: auto;
  }
  .Section-SearchForm.big {
    min-height: 0;
    height: auto;
    display: block;
  }
}

@media (max-width: 992px) {
  .header-form,
  .Section-SearchForm.big .header-form {
    position: relative;
    margin: 0 auto;
    -webkit-transform: none;
    transform: none;
  }
  .HeaderUserOverview {
    display: block;
  }
}

.Section-SearchForm .title {
  font-size: 38px;
  color: #386fb6;
  margin-bottom: 10px;
  text-shadow: 0px 1px 1px #fff;
}

.logo img {
  height: auto;
  max-height: 130px;
  max-width: 280px;
  padding: 15px 0;
}
.logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.wappen {
  padding: 10px;
  margin-left: auto;
}
.wappen a:hover {
  text-decoration: none;
}
.wappen_text {
  margin-top: 10px;
  text-align: center;
}
.wappen img {
  max-height: 80px;
  max-width: 280px;
}

@media screen and (max-width: 700px) {
  .logo {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .wappen {
    margin-right: auto;
  }
}

.content {
  padding: 95px 15px 0 15px;
  margin: auto;
  position: relative;
  /* overflow: hidden; */
  max-width: 1150px;
}
.content.home {
  padding: 100px 0 0 0;
  max-width: none;
}
.content.home .container {
  width: 100%;
  max-width: 1230px;
}
@media screen and (max-width: 768px) {
  .content.home {
    padding: 15px 0;
  }
  .content {
    padding: 15px;
  }
}
.footer {
  margin: 0px;
  background-color: #ebebeb;
  padding: 60px 0;
  bottom: 0;
  left: 0;
  z-index: 999;
  color: #304c72;
  float: left;
  width: 100%;
  margin-top: 50px;
}

.Footer-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0;
}

.Footer-app {
  padding: 0 50px;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.Footer-appTitle {
  margin: 10px 0;
  font-weight: 500;
}

.Footer-logo {
  padding: 50px;
  background: #ffffff;
  margin-top: -60px;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.Footer-logo img {
  width: auto;
  height: auto;
  max-width: 125px;
}

.Footer-navigation {
  padding: 0 50px;
}

@media screen and (max-width: 1200px) {
  .Footer-flex {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
  }

  .Footer-app,
  .Footer-logo,
  .Footer-navigation {
    width: 100%;
    padding: 15px;
    background: none;
    padding-top: 30px;
  }
}
@media screen and (max-width: 768px) {
  .Footer-logo {
    margin-top: 0px;
  }
}

.footer .container {
  width: 100%;
  max-width: 1440px;
}
.footer ul {
  padding-left: 0px;
}
.footer ul li {
  margin-bottom: 10px;
  list-style: none;
}
.footer ul li a {
  color: #0b4691;
  text-decoration: none;
}
.footer ul li a:hover {
  text-decoration: underline;
}
.footer ul li.apps img {
  margin-right: 20px;
  margin-top: 20px;
}

.weekdays ul {
  padding: 0;
}

section {
  background-size: cover;
  background-repeat: no-repeat;
}

.Version {
  margin-top: 5px;
  font-style: normal;
  display: block;
  font-size: 12px !important;
  text-align: center;
}

.Seperator {
  display: block;
  height: 25px;
  width: 100%;
}

.Seperator--dark {
  background: #c7c7c7;
}

.Seperator--light {
  background: #efefef;
}

.IntermodalTours {
  max-width: 750px;
  width: 100%;
  margin: 50px auto 70px auto;
  padding: 0 15px;
}

.IntermodalTours-title {
  font-size: 70px;
  font-weight: 100;
  margin-bottom: 40px;
}

@media screen and (max-width: 768px) {
  .IntermodalTours-title {
    font-size: 45px;
  }
}

.IntermodalTours-image {
  margin-bottom: 25px;
}

.IntermodalTours-description {
  color: #304c72;
  font-size: 20px;
}

.EasySteps {
  padding: 50px 0 70px 0;
  max-width: 1100px;
  margin: auto;
}

.EasySteps-title {
  font-size: 50px;
  font-weight: 100;
  margin-bottom: 25px;
  text-align: center;
  padding: 0 15px;
}

@media screen and (max-width: 768px) {
  .EasySteps-title {
    font-size: 35px;
  }
}

.EasySteps-boxTitle {
  font-size: 20px;
  font-weight: 400;
  color: #3c6fb6;
  text-align: center;
  margin-bottom: 5px;
}

.EasySteps-box {
  background: #3c6fb6;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  color: #ffffff;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 300;
  max-width: 300px;
  margin: 0 auto;
}

.EasySteps-box--right {
  text-align: right;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.EasySteps-box--left {
  text-align: left;
}

.EasySteps-arrow {
  max-height: 30px;
  max-width: 9px;
  margin: 5px 10px;
}

.Advantages {
  padding: 65px 0;
  color: #000000;
  max-width: 970px;
  margin: 0 auto;
  font-size: 20px;
  text-align: center;
}

.Advantages-title {
  color: #000000;
  font-size: 50px;
  font-weight: 400;
  margin-bottom: 50px;
  text-align: left;
  padding: 0;
}

.Advantages-icons {
  position: relative;
}

.Advantages-icons::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 50%;
  left: 0;
  right: 0;
  background: url("../images/redesign_startseite/background.svg");
  background-size: cover;
  background-position: center bottom;
}

@media screen and (max-width: 768px) {
  .Advantages-title {
    font-size: 35px;
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 992px) {
  .Advantages-icons::before {
    display: none;
  }
}

.Advantages-icon {
  max-width: 150px;
  max-height: 150px;
  margin-top: 50px;
}

.Statistics {
  max-width: 1300px;
  margin: 0 auto;
  padding: 70px 0;
}

.Statistics-title {
  color: #000000;
  font-size: 50px;
  font-weight: 400;
  margin-bottom: 50px;
  text-align: left;
  padding: 0;
}

@media screen and (max-width: 768px) {
  .Statistics-title {
    font-size: 35px;
    margin-bottom: 30px;
  }
}

.Widget-Wrapper {
  display: -ms-flexbox;
  display: flex;
  display: -webkit-box;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  text-align: center;
  margin: -15px;
  padding: 0;
}

.Widget {
  vertical-align: text-top;
  display: inline-block;
  width: 100%;
  max-width: calc(100% / 2 - 40px);
  min-width: 320px;
  margin: 15px;
  text-align: center;
}

@media screen and (max-width: 1200px) {
  .Widget {
    width: 100%;
    max-width: 320px;
    min-width: 320px;
    margin: 50px auto;
    text-align: center;
  }
}

.Widget--green {
  color: #00b73f;
}

.Widget--blue {
  color: #376fb6;
}

.Widget--orange {
  color: #ed9700;
}

.Widget-icon {
  height: 85px;
  max-width: 260px;
  display: -webkit-box;

  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 auto;
}

.Widget-icon svg {
  max-height: 85px;
  width: 100%;
}

.Widget-title {
  font-size: 50px;
  font-weight: 700;
  color: inherit;
  margin: 10px 0;
}

.Widget-description {
  font-size: 20px;
}

.MostRecentTours {
  margin: 0 auto;
  font-size: 20px;
  max-width: 100%;
  padding: 25px 20px;
  background: #ebebeb;
}

.MostRecentTours-title {
  margin: 0;
  margin-bottom: 7px;
  font-size: 22px;
  line-height: 20px;
  text-align: left;
  color: #000000;
}

.MostRecentTours-tour {
  border: none;
  cursor: pointer;
}

.MostRecentTours-tour:hover {
  text-decoration: underline;
}

.MostRecentTours-tour:nth-child(even) {
  background: #f9f9f9;
}

.MostRecentTours-tour:nth-child(even):hover {
  background: #f9f9f9;
}

.MostRecentTours-tour:nth-child(odd) {
  background: transparent;
}

.MostRecentTours-tour:nth-child(odd):hover {
  background: transparent;
}

.MostRecentTours-start,
.MostRecentTours-end {
  padding: 26.5px 13px 23.5px 13px;
  text-align: left;
  vertical-align: middle;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  max-width: 125px;
}

.MostRecentTours-start b,
.MostRecentTours-end b {
  font-size: 0.8em;
  font-weight: 700;
}

.MostRecentTours-seperator {
  width: 55px;
  vertical-align: middle;
  padding: 0 30px;
}

@media screen and (max-width: 992px) {
  .MostRecentTours-seperator {
    max-width: 30px;
    vertical-align: middle;
    padding: 0 10px;
  }
}

@media screen and (max-width: 768px) {
  .MostRecentTours {
    padding-bottom: 0;
  }
  .MostRecentTours-tour {
    display: block;
    padding: 10px 20px;
    margin: 0 -20px;
    width: calc(100% + 40px);
    font-size: 16px;
  }
  .MostRecentTours-start,
  .MostRecentTours-end {
    display: block;
    max-width: calc(100vw - 100px);
    padding: 0;
  }
  .MostRecentTours-seperator {
    display: none;
  }
}

.CTA-Wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  max-width: 550px;
  margin: auto;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

@media screen and (max-width: 768px) {
  .CTA-Wrapper span {
    width: 100%;
  }
}

.CTA-Button {
  height: 170px;
  width: 170px;
  border-radius: 50%;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-box;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border: 7px solid #ffffff;
  margin: 20px auto;
}

.CTA-Button--blue {
  background: #376fb6;
  color: #ffffff;
}

.CTA-Button--green {
  background: #00b73f;
  color: #ffffff;
}

.select2-container--default .select2-selection--single {
  display: block;
  padding: 8px 10px;
  height: auto;
  border: 1px solid #304c72;
}

.select2-container--default
  .select2-selection--single
  .select2-selection__arrow {
  top: 0;
  bottom: 0;
  margin: auto;
  right: 5px;
}

.News {
  padding: 20px;
  border: 1px solid #707070;
  margin-bottom: 30px;
}

.News-title {
  font-size: 22px;
  color: #000000;
  font-weight: 700;
}

.News-itemTitle {
  color: #000000;
  font-size: 20px;
  font-weight: normal;
}

.News-itemImage {
  height: 210px;
  width: 100%;
  background-position: center;
  background-size: cover;
}

.News-itemDescription {
  font-size: 16px;
  margin: 15px 0;
  line-height: 25px;
}

.News-itemButton {
  font-size: 16px;
  display: block;
  padding: 10px;
  font-weight: 700;
}

.News-itemButton:hover {
  color: #ffffff;
  text-decoration: none;
}

.Info {
  background: #ebebeb;
  padding: 15px;
  position: relative;
  margin-bottom: 30px;
}

.Info-image {
  margin: -15px;
  height: 150px;
  background-size: cover;
  background-position: center;
  position: relative;
  margin-bottom: 15px;
}

.Info-icon {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  -webkit-transform: translateY(50%);
  transform: translateY(50%);
  margin: auto;
  height: 64px;
  width: 64px;
  background: url("/images/redesign_startseite/icon-info.svg");
  background-size: contain;
  background-repeat: no-repeat;
}

.Info-text {
  font-size: 16px;
  line-height: 25px;
}

.HeaderUserOverview-widget {
  background: #ffffff;
  border: 4px solid #009ee2;
  min-height: 285px;
  padding: 20px;
  -webkit-box-shadow: 0 0 40px 0px #304c72;
  box-shadow: 0 0 40px 0px #304c72;
  margin-bottom: 15px;
}

.HeaderUserOverview-widget hr {
  margin: 15px 0;
  border-color: #c7c7c7;
}

.WidgetProfile {
  text-align: center;
  position: relative;
}

.WidgetProfile-image {
  width: 160px;
  height: 160px;
  margin: auto;
  margin-bottom: 5px;
  margin-top: -35px;
  background-size: cover;
  background-position: center;
  border-radius: 50%;
}

.WidgetProfile-image img {
  border-radius: 50%;
  width: 100%;
  border: 3px solid #ffffff;
}

.WidgetProfile-actions {
  position: relative;
}

.WidgetProfile-ratings,
.WidgetProfile-messages {
  color: #ffffff;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  font-size: 18px;
  line-height: 18px;
  text-align: center;
}

.WidgetProfile-ratings svg,
.WidgetProfile-messages svg {
  height: 20px;
  display: block;
  margin: 5px auto;
}

.WidgetProfile-ratings {
  background: #009ee2;
  color: #ffffff;
  left: 15px;
  padding-top: 16px;
}

.WidgetProfile-messages {
  background: #e8370d;
  color: #ffffff;
  right: 15px;
  padding-top: 12px;
}

.WidgetProfile-ratings:hover {
  background: #0485bc;
  color: #ffffff;
  text-decoration: none;
}

.WidgetProfile-messages:hover {
  background: #b72f0e;
  color: #ffffff;
  text-decoration: none;
}

.WidgetProfile-message {
  font-size: 18px;
  color: #304c72;
}

.WidgetProfile-lastLogin {
  font-size: 13px;
  color: #2d3b41;
  font-weight: 700;
  text-transform: uppercase;
  border-top: 1px solid #cccccc;
  margin-top: 5px;
  padding-top: 5px;
}

.WidgetCo2-title {
  font-size: 18px;
  color: #2d3b41;
  border-bottom: 1px solid #cccccc;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

.WidgetCo2-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.WidgetCo2-info {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin-right: 15px;
}

.WidgetCo2-graph {
  position: relative;
}

#WidgetCo2-graphText {
  position: absolute;
  top: 48%;
  left: 30px;
  right: 30px;
  text-align: center;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 18px;
  font-weight: 700;
  color: #009ee2;
}

.WidgetCo2-lastYear {
  font-size: 28px;
  color: #afca0b;
  line-height: 18px;
  margin-bottom: 30px;
  text-align: right;
}

.WidgetCo2-lastYear small,
.WidgetCo2-currentYear small {
  font-size: 18px !important;
  font-style: normal;
}

.WidgetCo2-currentYear {
  font-size: 28px;
  color: #009ee2;
  line-height: 18px;
  text-align: right;
}

.WidgetTours-title {
  margin: -20px -20px 0 -20px;
  background: #f0f0f0;
  padding: 10px 15px;
  color: #304c72;
  font-size: 18px;
}

.WidgetTours-tours {
  margin: 0 -20px -20px -20px;
  height: 222px;
  overflow: auto;
}

.WidgetTours-tour a {
  display: block;
  padding: 15px;
  font-size: 18px;
  overflow: hidden;
  color: #366fb5;
  border-top: 1px solid #cccccc;
}

@media screen and (max-width: 768px) {
  .HeaderUserOverview-widget {
    min-height: 0;
  }
  .WidgetCo2-graph {
    position: relative;
    margin: auto;
  }
}

/* ========== RATINGS ========== */
.Rating-stars {
  font-size: 0;
  margin-left: auto;
  white-space: nowrap;
  display: inline-block;
  width: 260px;
  height: 50px;
  overflow: hidden;
  position: relative;
  background: url("data:image/svg+xml;charset=utf-8;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNDY5LjE1IDE0MDAiPjxkZWZzPjxzdHlsZT4uY2xzLTF7ZmlsbDojZDBkMGQwO308L3N0eWxlPjwvZGVmcz48dGl0bGU+Rm90b2xpYV8xMDk4NDQyMzlfU3Vic2NyaXB0aW9uX01vbnRobHlfViBbS29udmVydGllcnRdPC90aXRsZT48cGF0aCBjbGFzcz0iY2xzLTEiIGQ9Ik0xMjgyLDExODMuNzdsLTIxLjUyLTk1LjUsNzMuNDctNjQuNTRzLjA3LS4wOS4xMS0uMTFMMTUzMi44MSw4NDlsNzcuMy02Ny45YzQwLjQyLTM1LjU0LDI5LjYzLTY4LjY4LTI0LTczLjY2bC0xODIuOTItMTctMjgwLjQxLTI2TDEwMTEuMzksNDA1LjgsOTM4Ljc1LDIzNy4xMWMtMjEuMy00OS40OC01Ni4xOS00OS40OC03Ny40OSwwTDc4OC42LDQwNS44LDY3Ny4yLDY2NC40OGwtMjgwLjQ1LDI2LTE4Mi44NywxN2MtNTMuNjUsNS02NC40MiwzOC4xNC0yMy45NCw3My43MWwyNzYsMjQyLjQ2LjA3LjA3LDczLjUyLDY0LjU5TDUxOCwxMTgzLjY2YzAsLjA2LDAsLjEzLDAsLjE4bC04MC43NSwzNTguMzhjLTExLjg2LDUyLjU3LDE2LjM1LDczLjA3LDYyLjY4LDQ1LjU1bDI3Mi0xNjEuNTNMOTAwLDEzNTAuMTgsMTE0Mi4xNiwxNDk0bDE1OCw5My43N2M0Ni4yOSwyNy41LDc0LjQ5LDcsNjIuNy00NS40OUwxMzIyLjQsMTM2MywxMjgyLDExODMuODRTMTI4MiwxMTgzLjc5LDEyODIsMTE4My43N1oiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0xNjUuNDIgLTIwMCkiLz48L3N2Zz4=");
  background-size: contain;
  margin-top: 10px;
  margin-bottom: 10px;
}
.Rating-stars i {
  opacity: 0;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 20%;
  z-index: 1;
  background: url("data:image/svg+xml;charset=utf-8;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNDY5LjE1IDE0MDAiPjxkZWZzPjxzdHlsZT4uY2xzLTF7ZmlsbDojZmZjMzBhO308L3N0eWxlPjwvZGVmcz48dGl0bGU+c3RhcjwvdGl0bGU+PHBhdGggY2xhc3M9ImNscy0xIiBkPSJNMTI4MiwxMTgzLjc3bC0yMS41Mi05NS41LDczLjQ3LTY0LjU0cy4wNy0uMDkuMTEtLjExTDE1MzIuODEsODQ5bDc3LjMtNjcuOWM0MC40Mi0zNS41NCwyOS42My02OC42OC0yNC03My42NmwtMTgyLjkyLTE3LTI4MC40MS0yNkwxMDExLjM5LDQwNS44LDkzOC43NSwyMzcuMTFjLTIxLjMtNDkuNDgtNTYuMTktNDkuNDgtNzcuNDksMEw3ODguNiw0MDUuOCw2NzcuMiw2NjQuNDhsLTI4MC40NSwyNi0xODIuODcsMTdjLTUzLjY1LDUtNjQuNDIsMzguMTQtMjMuOTQsNzMuNzFsMjc2LDI0Mi40Ni4wNy4wNyw3My41Miw2NC41OUw1MTgsMTE4My42NmMwLC4wNiwwLC4xMywwLC4xOGwtODAuNzUsMzU4LjM4Yy0xMS44Niw1Mi41NywxNi4zNSw3My4wNyw2Mi42OCw0NS41NWwyNzItMTYxLjUzTDkwMCwxMzUwLjE4LDExNDIuMTYsMTQ5NGwxNTgsOTMuNzdjNDYuMjksMjcuNSw3NC40OSw3LDYyLjctNDUuNDlMMTMyMi40LDEzNjMsMTI4MiwxMTgzLjg0UzEyODIsMTE4My43OSwxMjgyLDExODMuNzdaIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtMTY1LjQyIC0yMDApIi8+PC9zdmc+");
  background-size: contain;
}
.Rating-stars input {
  -moz-appearance: none;
  -webkit-appearance: none;
  opacity: 0;
  display: inline-block;
  width: 20%;
  height: 100%;
  margin: 0;
  padding: 0;
  z-index: 2;
  position: relative;
}
.Rating-stars input:hover + i,
.Rating-stars input:checked + i {
  opacity: 1;
}
.Rating-stars i ~ i {
  width: 40%;
}
.Rating-stars i ~ i ~ i {
  width: 60%;
}
.Rating-stars i ~ i ~ i ~ i {
  width: 80%;
}
.Rating-stars i ~ i ~ i ~ i ~ i {
  width: 100%;
}

.Rating {
  position: relative;
  background: #ffffff;
  padding: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.Rating + .Rating {
  border-top: 1px solid #cccccc;
}

.Rating-profile {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right: auto;
}

.Rating .profile-image {
  margin-bottom: 0;
}

.Rating-profileInfo h5 {
  color: #386eb6;
  margin: 0;
  font-style: italic;
}

.Rating-profileInfo h2 {
  margin: 0;
}

@media screen and (max-width: 768px) {
  .Rating-profile {
    width: 100%;
  }
  .Rating-stars {
    margin-right: auto;
  }
}

.NewsList {
  background: #ebebeb;
  padding: 25px;
}

.NewsList-item {
  background: rgba(255, 255, 255, 0.5);
  padding: 30px;
}

.NewsList-item::after {
  content: "";
  display: block;
  clear: both;
}

.NewsList-item:nth-child(even) {
  background: transparent;
}

.NewsList-item + .NewsList-item {
  border-top: 1px solid #304c72;
}

.NewsList-itemTitle {
  font-size: 20px;
  color: #000000;
  font-weight: 400;
  margin: 0;
}

.NewsList-itemDate {
  color: #868686;
  margin: 7px 0 13px 0;
}

.NewsList-itemText {
  font-size: 16px;
  color: #304c72;
  line-height: 25px;
}

.NewsList-itemImage {
  height: 215px;
  width: 100%;
  max-width: 360px;
  float: left;
  margin: 0 30px 25px 0;
  background-size: cover;
  background-position: center;
}

@media screen and (max-width: 768px) {
  .NewsList {
    padding: 0;
  }
  .NewsList-item {
    padding: 15px;
  }
}

.swiper-slide {
  text-align: center;
  background: #fff;
  background-position: center;
  background-size: cover;
}

.swiper-container {
  width: 100vw;
  height: 100%;
  z-index: -1;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0;
}

@media screen and (max-width: 992px) {
  .swiper-container {
    display: none;
  }
  .Section-SearchForm {
    background-image: url("/images/pp-mobile-bg.jpg") !important;
  }
}

.swiper-copyright {
  position: absolute;
  top: 0;
  right: 0;
  background: rgba(255, 255, 255, 0.8);
  padding: 5px 15px;
  padding-right: 50px;
  border-radius: 0 0 0 10px;
  text-align: left;
}

.header-loginButton {
  padding: 3.5px 12px;
  font-size: 18px;
}

.header-loginButton--loggedIn {
  background-color: transparent !important;
  border: none !important;
  padding: 0;
}

.header-loginButtonImage {
  display: block;
  height: 34px;
  width: 34px;
  border-radius: 50%;
  background-position: center;
  background-size: cover;
  border: 2px solid #ffffff;
}

@media screen and (max-width: 768px) {
  button,
  .button,
  input[type="button"] {
    border-radius: 8px;
    border: none !important;
  }
}

.swiper-button-next,
.swiper-button-prev {
  background-color: #ffffff;
  background-size: 19px;
  height: 45px;
  width: 45px;
  box-shadow: 0 0 0 6px white;
  top: 0;
  bottom: 100%;
  margin-top: 50px;
}

.swiper-button-next:focus,
.swiper-button-prev:focus {
  outline-color: #f29621;
  outline-style: solid;
  outline-width: 4px;
}

legend {
  border: none;
  font-size: 16px;
  color: #11458e;
}
